.shadow-primary{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.shadow-primary h6{
    width: auto;;
}
textarea:hover,
/* input:hover, */
textarea:active,
/* input:active, */
textarea:focus,
/* input:focus, */
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none !important;
}
